libnvidia-common-430 430.26-0ubuntu0.18.04.2 (amd64 binary) in ubuntu bionic

 This package provides a set of files that are required by the NVIDIA
 libraries.

Details

Package version:
430.26-0ubuntu0.18.04.2
Source:
nvidia-graphics-drivers-430 430.26-0ubuntu0.18.04.2 source package in Ubuntu
Status:
Published
Component:
restricted
Priority:
Optional

Package relationships

Provides:
  • libnvidia-common
Replaces: